/*Start Marco Ferdinandi*/

#p101{
    position:absolute;
    bottom:0px;
    width:98vw;
    max-width: 650px;
    /*height:42vh;*/
    padding:0;
    font-size:0;
    text-align:center;
    display:inline-block;
    z-index:-1;

}

#warning_compatibilita{
    position:absolute;
    top:38%;
    bottom:1%;
    /*left:5%;
    right:5%;*/
    width:98%;
    max-width:900px;
    font-size:16px;
    border: 1px solid #E4B95E;
    background-color: #2A434B;
    color: #F1E6CE;
    border-radius:5px;
    overflow:auto;
    text-align: center;
    padding: 10px;

}

#descrizione_programma1 {
    position:absolute;
    top:67%;
    /*bottom:1%;
    left:5%;
    right:5%;*/
    width:97vw;
    max-width:650px;
    font-size:15px;
    border: 1px solid #C9D6D2;
    background-color:#ffffff;
    color:#1B2A2F;
    border-radius:5px;
    overflow:auto;
    text-align: justify;
    padding: 3px;

}

#caricaExistingPrograms{
    position:absolute;
    top:0%;
    height:10%;
    left:0%;
    right:0%;
    width:100%;
    max-width:180px;
}


.button {
    padding: 4px 8px;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    outline: none;
    color: #fff;
    background-color: #12857A;
    border: none;
    border-radius: 15px;
    box-shadow: 0 9px #999;
}

.button:hover {background-color: #0E6E64}

.button:active {
    background-color: #0A544C;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
}

/*End Marco Ferdinandi*/